This package browser is in early development. Mind the rough edges.

polkit-kde-agent 5.25.5

Polkit authentication UI for Plasma

This package contains a daemon providing a Polkit authentication UI for Plasma

Installation

Install polkit-kde-agent 5.25.5 as follows:

guix install polkit-kde-agent@5.25.5

Or install the latest version:

guix install polkit-kde-agent

You can also install packages in augmented, pure or containerized environments for development or simply to try them out without polluting your user profile. See the guix shell documentation for more information.